<?php
/**
 * Page Layouts.
 *
 * @package twentig
 * @phpcs:disable Squiz.Strings.DoubleQuoteUsage.NotRequired
 */

$social_style = get_theme_support( 'dark-editor-style' ) ? 'light' : 'dark';

twentig_register_block_pattern(
	'twentig/page-home-1',
	array(
		'title'        => _x( 'Homepage', 'Block pattern category', 'twentig' ) . ' 1',
		'categories'   => array( 'page-home' ),
		'pageTemplate' => 'tw-no-title.php',
		'content'      => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1,\"className\":\"tw-text-wide\"} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Write a page title that captivates your audience', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image {\"align\":\"wide\"} -->\n<figure class=\"wp-block-image alignwide\"><img src=\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:media-text {\"mediaType\":\"image\",\"mediaWidth\":49,\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-stack-md\" style=\"grid-template-columns:49% auto\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'landscape2.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading -->\n<h2>" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus suscipit eu iaculis sed ullamcorper at metus. Venenatis nec convallis magna eu congue velit. Proin varius libero sit amet tortor volutpat diam tincidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaType\":\"image\",\"mediaWidth\":49,\"twStackedMd\":true,\"twStackedReverse\":true} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile tw-stack-md tw-stack-reverse\" style=\"grid-template-columns:auto 49%\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'landscape3.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading -->\n<h2>" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet. Fusce sed magna eu ligula commodo hendrerit fringilla ac purus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaType\":\"image\",\"mediaWidth\":49,\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-stack-md\" style=\"grid-template-columns:49% auto\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'landscape4.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading -->\n<h2>" . esc_html_x( 'Third item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero. Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a call to action heading to engage your audience', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">" . esc_html_x( 'Get started', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-home-2',
	array(
		'title'        => _x( 'Homepage', 'Block pattern category', 'twentig' ) . ' 2',
		'categories'   => array( 'page-home' ),
		'pageTemplate' => 'tw-header-transparent-light.php',
		'content'      => "<!-- wp:cover {\"url\":\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\",\"minHeight\":70,\"minHeightUnit\":\"vh\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim\" style=\"background-image:url(" . twentig_get_pattern_asset( 'wide.jpg' ) . ");min-height:70vh\"><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1,\"className\":\"tw-text-wide\"} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Write a page title that captivates your audience', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffffff\",\"text\":\"#000000\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape2.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"fontSize\":\"h5\"} -->\n<h2 class=\"has-h-5-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero in mollis lobortis magna.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape3.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"fontSize\":\"h5\"} -->\n<h2 class=\"has-h-5-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mauris dui tellus mollis quis varius, sit amet ultrices in leo. Cras et purus sit amet velit congue convallis nec id diam. Sed gravida enim sed convallis porttitor. Mauris eu congue lorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape4.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"fontSize\":\"h5\"} -->\n<h2 class=\"has-h-5-font-size\">" . esc_html_x( 'Third item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet. Fusce sed magna eu ligula commodo hendrerit fringilla ac purus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape5.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"fontSize\":\"h5\"} -->\n<h2 class=\"has-h-5-font-size\">" . esc_html_x( 'Fourth item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus suscipit eu iaculis sed, ullamcorper at metus. Class aptent taciti sociosqu ad litora torquent per conubia nostra. Aenean a mauris imperdiet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a call to action heading to engage your audience', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">" . esc_html_x( 'Get started', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-home-3',
	array(
		'title'        => _x( 'Homepage', 'Block pattern category', 'twentig' ) . ' 3',
		'categories'   => array( 'page-home' ),
		'pageTemplate' => 'tw-header-transparent.php',
		'content'      => "<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaType\":\"image\",\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile tw-stack-md\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'landscape2.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":1} -->\n<h1>" . esc_html_x( 'Write the page title', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"large\"} -->\n<p class=\"has-large-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">" . esc_html_x( 'Get started', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a heading that captivates your audience', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"align\":\"wide\",\"className\":\"tw-mt-8 tw-mb-8\"} -->\n<figure class=\"wp-block-image alignwide tw-mt-8 tw-mb-8\"><img src=\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:columns {\"align\":\"wide\",\"className\":\"tw-mt-8\"} -->\n<div class=\"wp-block-columns alignwide tw-mt-8\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus suscipit eu iaculis sed ullamcorper at metus. Venenatis nec convallis magna eu congue velit. Proin varius libero sit amet tortor volutpat diam tincidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet. Fusce sed magna eu ligula commodo hendrerit fringilla ac purus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p><a href=\"#\">" . esc_html_x( 'Learn more', 'Block pattern content', 'twentig' ) . "</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:media-text {\"mediaType\":\"image\",\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-stack-md\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:quote {\"className\":\"is-style-large\"} -->\n<blockquote class=\"wp-block-quote is-style-large\"><p>\"Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero. Duis enim elit, porttitor id feugiat at.\"</p><cite>David Lin, " . esc_html_x( 'Teacher', 'Block pattern content - Referring to a man', 'twentig' ) . "</cite></blockquote>\n<!-- /wp:quote --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Latest posts', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:latest-posts {\"align\":\"wide\",\"className\":\"tw-mt-8 tw-img-ratio-3-2 tw-heading-size-medium tw-stretched-link\",\"postsToShow\":3,\"displayPostDate\":true,\"postLayout\":\"grid\",\"displayFeaturedImage\":true,\"featuredImageSizeSlug\":\"large\"} /--></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-about-1',
	array(
		'title'        => _x( 'About', 'Block pattern category', 'twentig' ) . ' 1',
		'categories'   => array( 'page-about' ),
		'pageTemplate' => 'tw-no-title.php',
		'content'      => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1,\"className\":\"tw-text-wide\"} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Write a page title that captivates your audience', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:image {\"align\":\"wide\"} -->\n<figure class=\"wp-block-image alignwide\"><img src=\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"fontSize\":\"large\"} -->\n<p class=\"has-large-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus. Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading -->\n<h2>" . esc_html_x( 'Write a heading', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet. Fusce sed magna eu ligula commodo hendrerit fringilla ac purus. Aliquam tempus mi nulla porta luctus sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape2.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading -->\n<h2>" . esc_html_x( 'Write another heading', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero. Mauris dui tellus mollis quis varius, sit amet ultrices in leo. Cras et purus sit amet velit congue convallis nec id diam. Sed gravida enim sed convallis porttitor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape3.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading -->\n<h2>" . esc_html_x( 'Write a heading', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus. Class aptent taciti sociosqu ad litora torquent per conubia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape4.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-about-2',
	array(
		'title'        => _x( 'About', 'Block pattern category', 'twentig' ) . ' 2',
		'categories'   => array( 'page-about' ),
		'pageTemplate' => 'tw-header-transparent-light.php',
		'content'      => "<!-- wp:cover {\"url\":\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\",\"minHeight\":70,\"minHeightUnit\":\"vh\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim\" style=\"background-image:url(" . twentig_get_pattern_asset( 'wide.jpg' ) . ");min-height:70vh\"><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1,\"className\":\"tw-text-wide\"} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Write a page title that captivates your audience', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a heading', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twStack\":\"sm\",\"twColumnStyle\":\"border-top\"} -->\n<div class=\"wp-block-columns alignwide tw-cols-stack-sm tw-cols-border-top\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero. Duis enim elit porttitor.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Third item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet, fusce sed magna.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twStack\":\"sm\",\"twColumnStyle\":\"border-top\"} -->\n<div class=\"wp-block-columns alignwide tw-cols-stack-sm tw-cols-border-top\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Fourth item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Curabitur volutpat maximus mattis. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Fifth item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fusce sed magna eu ligula commodo hendrerit fringilla ac purus. Integer sagittis efficitur rhoncus justo quis sapien interdum.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Sixth item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mauris dui tellus mollis quis varius, sit amet ultrices in leo. Cras et purus sit amet velit congue convallis nec id diam.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twStack\":\"sm\"} -->\n<div class=\"wp-block-columns alignwide tw-cols-stack-sm\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twStack\":\"sm\"} -->\n<div class=\"wp-block-columns alignwide tw-cols-stack-sm\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Eric Wilson</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Richard Garcia</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a call to action heading to engage your audience', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">" . esc_html_x( 'Contact us', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-about-3',
	array(
		'title'        => _x( 'About', 'Block pattern category', 'twentig' ) . ' 3',
		'categories'   => array( 'page-about' ),
		'pageTemplate' => 'tw-header-transparent.php',
		'content'      => "<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaType\":\"image\",\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile tw-stack-md\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":1} -->\n<h1>" . esc_html_x( 'Write the page title', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"large\"} -->\n<p class=\"has-large-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"fontSize\":\"h3\"} -->\n<h2 class=\"has-h-3-font-size\">" . esc_html_x( 'Write a heading', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Duis enim elit, porttitor id feugiat at blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aenean at ligula pellentesque, auctor metus posuere tempus lectus. Nulla et metus vitae enim facilisis sodales interdum nec ligula. Sed dui eros maximus at tristique ac, ornare nec nunc. Sed vel ipsum justo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"twGutter\":\"large\"} -->\n<div class=\"wp-block-columns tw-gutter-large\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"className\":\"is-style-tw-border-inner\"} -->\n<ul class=\"is-style-tw-border-inner\"><li>Ligula commodo</li><li>Sed eiusmod</li><li>Integer enim</li><li>Aliquam tempus</li></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"className\":\"is-style-tw-border-inner\"} -->\n<ul class=\"is-style-tw-border-inner\"><li>Morbi fringilla</li><li>Duis enim elit</li><li>Proin varius libero</li><li>Fusce magna</li></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"fontSize\":\"h3\"} -->\n<h2 class=\"has-h-3-font-size\">" . esc_html_x( 'Clients', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"className\":\"is-style-tw-inline has-large-font-size\"} -->\n<ul class=\"is-style-tw-inline has-large-font-size\"><li>Airbnb</li><li>Apple</li><li>Dropbox</li><li>Facebook</li><li>Google</li><li>LinkedIn</li><li>Mailchimp</li><li>Microsoft</li><li>Netflix</li><li>Spotify</li><li>Twitter</li><li>Uber</li><li>Zoom</li></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"fontSize\":\"h3\"} -->\n<h2 class=\"has-h-3-font-size\">" . esc_html_x( 'Experience', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . ", Initech</strong> — Paris, 2017-2020</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quisque dignissim convallis felis vel commodo nunc pharetra sed. Vivamus nec massa nisl. Nulla egestas tortor ac lacinia gravida. Ut at viverra felis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"className\":\"tw-mt-6 tw-mb-6\"} -->\n<hr class=\"wp-block-separator tw-mt-6 tw-mb-6\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . ", Hooli</strong> — Tokyo, 2016-2017<br></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vestibulum diam quam, commodo a varius sed, congue in libero. Curabitur porta pellentesque tortor, id blandit urna. Nunc velit lectus tincidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:separator {\"className\":\"tw-mt-6 tw-mb-6\"} -->\n<hr class=\"wp-block-separator tw-mt-6 tw-mb-6\"/>\n<!-- /wp:separator -->\n\n<!-- wp:paragraph -->\n<p><strong>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . ", Acme</strong>— London, 2014-2016</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Integer et bibendum elit. Integer magna urna cursus eu ornare sit amet, dictum sit amet sapien. Donec ut sollicitudin justo tincidunt dui non augue.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"fontSize\":\"h3\"} -->\n<h2 class=\"has-h-3-font-size\">" . esc_html_x( 'Education', 'Block pattern content - In the context of a resume', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"className\":\"is-style-tw-border-inner tw-list-spacing-loose\"} -->\n<ul class=\"is-style-tw-border-inner tw-list-spacing-loose\"><li><strong>School of Design</strong> — London, 2015</li><li><strong>College of Art</strong> — Paris, 2012</li><li><strong>Institute of Technology</strong> — London, 2010</li></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-services-1',
	array(
		'title'        => _x( 'Services', 'Block pattern category', 'twentig' ) . ' 1',
		'categories'   => array( 'page-services' ),
		'pageTemplate' => 'tw-no-title.php',
		'content'      => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1,\"className\":\"tw-text-wide\"} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Write the page title', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">" . esc_html_x( 'Get started', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons -->\n\n<!-- wp:image {\"align\":\"wide\"} -->\n<figure class=\"wp-block-image alignwide\"><img src=\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a heading that captivates your audience', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:media-text {\"mediaType\":\"image\",\"className\":\"tw-mt-8\",\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-mt-8 tw-stack-md\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'square2.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Morbi fringilla sapien libero. Duis enim elit, porttitor id feugiat at, blandit at erat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Third item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Proin varius libero sit amet tortor volutpat diam laoreet. Fusce sed magna eu ligula diam commodo hendrerit phasellus.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a heading', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape3.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul><li>Venenatis convallis</li><li>Sed eiusmod</li><li>Integer enim</li><li>Aliquam tempus</li></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape4.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul><li>Sed non neque</li><li>Morbi fringilla</li><li>Duis enim elit</li><li>Proin varius libero</li></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape5.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Third item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul><li>Fusce magna</li><li>Integer sagittis</li><li>Mauris dui tellus</li><li>Class aptent</li></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape6.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Fourth item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:list -->\n<ul><li>Rhoncus justo</li><li>Amet velit</li><li>Erat vitae</li><li>Maecenas convallis</li></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-services-2',
	array(
		'title'        => _x( 'Services', 'Block pattern category', 'twentig' ) . ' 2',
		'categories'   => array( 'page-services' ),
		'pageTemplate' => 'tw-header-transparent-light.php',
		'content'      => "<!-- wp:cover {\"url\":\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\",\"minHeight\":70,\"minHeightUnit\":\"vh\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim\" style=\"background-image:url(" . twentig_get_pattern_asset( 'wide.jpg' ) . ");min-height:70vh\"><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1,\"className\":\"tw-text-wide\"} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Write a page title that captivates your audience', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button {\"style\":{\"color\":{\"background\":\"#ffffff\",\"text\":\"#000000\"}}} -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-text-color has-background\" style=\"background-color:#ffffff;color:#000000\">" . esc_html_x( 'Get started', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a heading', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twColumnStyle\":\"card-shadow\",\"twStretchedMedia\":true} -->\n<div class=\"wp-block-columns alignwide tw-cols-card tw-cols-card-shadow tw-stretched-media\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape2.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape3.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus, suscipit eu iaculis sed, ullamcorper at metus. Venenatis nec convallis magna, eu congue velit.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape4.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Third item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write another heading', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">Interdum et malesuada fames ac ante ipsum primis in faucibus. Praesent pharetra nisl sit amet augue pulvinar tempor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twColumnStyle\":\"card-shadow\",\"twStretchedMedia\":true} -->\n<div class=\"wp-block-columns alignwide tw-cols-card tw-cols-card-shadow tw-stretched-media\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape5.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Nunc feugiat gravida neque id varius. Praesent neque turpis, dapibus non pellentesque sed pulvinar.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape6.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Fusce sed magna eu ligula commodo hendrerit fringilla ac purus. Integer sagittis efficitur rhoncus justo.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'landscape7.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">" . esc_html_x( 'Third item', 'Block pattern content', 'twentig' ) . "</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Mauris dui tellus mollis quis varius, sit amet ultrices in leo. Cras et purus sit amet velit congue convallis nec id diam.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a call to action heading to engage your audience', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">" . esc_html_x( 'Get started', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-services-3',
	array(
		'title'        => _x( 'Services', 'Block pattern category', 'twentig' ) . ' 3',
		'categories'   => array( 'page-services' ),
		'pageTemplate' => 'tw-header-transparent.php',
		'content'      => "<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaType\":\"image\",\"mediaWidth\":49,\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile tw-stack-md\" style=\"grid-template-columns:auto 49%\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'landscape1.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":1} -->\n<h1>" . esc_html_x( 'Write the page title', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"large\"} -->\n<p class=\"has-large-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">" . esc_html_x( 'Get started', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:media-text {\"mediaType\":\"image\",\"mediaWidth\":49,\"imageFill\":false,\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-stack-md\" style=\"grid-template-columns:49% auto\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'landscape2.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"fontSize\":\"h3\"} -->\n<h2 class=\"has-h-3-font-size\">" . esc_html_x( 'First item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Morbi fringilla sapien libero. Duis enim elit porttitor id feugiat at, blandit at erat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Donec aliquet faucibus nisl in consequat pulvinar erat</li><li>Nam consectetur tellus quis justo aliquam</li><li>Orci varius natoque penatibus et magnis montes</li></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaType\":\"image\",\"mediaWidth\":49,\"imageFill\":false,\"twStackedMd\":true,\"twStackedReverse\":true} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile tw-stack-md tw-stack-reverse\" style=\"grid-template-columns:auto 49%\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'landscape3.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"fontSize\":\"h3\"} -->\n<h2 class=\"has-h-3-font-size\">" . esc_html_x( 'Second item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus suscipit eu iaculis sed ullamcorper at metus. Venenatis nec convallis magna eu congue velit. </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Maecenas vehicula at ex vulputate tincidunt</li><li>Vivamus vel consequat ante sit rutrum</li><li>Mauris dui tellus mollis quis varius amet ultrices</li></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaType\":\"image\",\"mediaWidth\":49,\"imageFill\":false,\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-stack-md\" style=\"grid-template-columns:49% auto\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'landscape4.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"fontSize\":\"h3\"} -->\n<h2 class=\"has-h-3-font-size\">" . esc_html_x( 'Third item', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Proin varius libero sit amet tortor volutpat diam laoreet. Fusce sed magna eu ligula diam commodo hendrerit phasellus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:list -->\n<ul><li>Integer enim risus suscipit eu iaculis</li><li>Quisque lorem sapien egestas sed venenatis</li></ul>\n<!-- /wp:list --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Write a call to action heading to engage your audience', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:buttons {\"align\":\"center\"} -->\n<div class=\"wp-block-buttons aligncenter\"><!-- wp:button -->\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link\">" . esc_html_x( 'Get started', 'Block pattern content', 'twentig' ) . "</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-contact-1',
	array(
		'title'        => _x( 'Contact', 'Block pattern category', 'twentig' ) . ' 1',
		'categories'   => array( 'page-contact' ),
		'pageTemplate' => 'tw-no-title.php',
		'content'      => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Get in touch', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"className\":\"tw-mb-8\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center tw-mb-8 has-large-font-size\">" . esc_html_x( 'If you have any questions or just want to say hello, please don’t hesitate to contact us. We’ll get back to you soon.', 'Block pattern content', 'twentig' ) . "</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-medium-font-size\">16 Thompson Street<br>San Francisco, CA 94102</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"textColor\":\"primary\",\"fontSize\":\"medium\"} -->\n<p class=\"has-text-align-center has-primary-color has-text-color has-medium-font-size\">(123) 456-7890<br><a href=\"mailto:contact@example.com\">contact@example.com</a></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"align\":\"center\",\"className\":\"is-style-logos-only\",\"twColor\":\"" . $social_style . "\",\"twHover\":\"none\"} -->\n<ul class=\"wp-block-social-links aligncenter is-style-logos-only tw-color-" . $social_style . " tw-hover-none\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links -->\n\n<!-- wp:image {\"align\":\"wide\"} -->\n<figure class=\"wp-block-image alignwide\"><img src=\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-contact-2',
	array(
		'title'        => _x( 'Contact', 'Block pattern category', 'twentig' ) . ' 2',
		'categories'   => array( 'page-contact' ),
		'pageTemplate' => 'tw-header-transparent-light.php',
		'content'      => "<!-- wp:cover {\"url\":\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\",\"minHeight\":70,\"minHeightUnit\":\"vh\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull has-background-dim\" style=\"background-image:url(" . twentig_get_pattern_asset( 'wide.jpg' ) . ");min-height:70vh\"><div class=\"wp-block-cover__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Get in touch', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:paragraph {\"fontSize\":\"large\"} -->\n<p class=\"has-large-font-size\">Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus. Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"fontSize\":\"medium\"} -->\n<h2 class=\"has-medium-font-size\">" . esc_html_x( 'Contact', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"className\":\"tw-link-hover-underline\"} -->\n<p class=\"tw-link-hover-underline\"><a href=\"mailto:contact@example.com\">contact@example.com</a><br>(123) 456-7890</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"className\":\"tw-mb-3\",\"fontSize\":\"medium\"} -->\n<h2 class=\"has-medium-font-size\">" . esc_html_x( 'Address', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>16 Thompson Street<br>San Francisco, CA 94102</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"fontSize\":\"medium\"} -->\n<h2 class=\"has-medium-font-size\">" . esc_html_x( 'Social', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:list {\"className\":\"is-style-tw-arrow tw-link-hover-underline\"} -->\n<ul class=\"is-style-tw-arrow tw-link-hover-underline\"><li><a href=\"#\">LinkedIn</a></li><li><a href=\"#\">Twitter</a></li><li><a href=\"#\">Instagram</a></li></ul>\n<!-- /wp:list --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/page-contact-3',
	array(
		'title'        => _x( 'Contact', 'Block pattern category', 'twentig' ) . ' 3',
		'categories'   => array( 'page-contact' ),
		'pageTemplate' => 'tw-header-transparent.php',
		'content'      => "<!-- wp:group {\"align\":\"full\",\"backgroundColor\":\"subtle-background\"} -->\n<div class=\"wp-block-group alignfull has-subtle-background-background-color has-background\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\",\"level\":1} -->\n<h1 class=\"has-text-align-center tw-text-wide\">" . esc_html_x( 'Get in touch', 'Block pattern content', 'twentig' ) . "</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"align\":\"center\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\">" . esc_html_x( 'If you have any questions or just want to say hello, please don’t hesitate to contact us. We’ll get back to you soon.', 'Block pattern content', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:group -->\n\n<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:columns {\"align\":\"wide\",\"twGutter\":\"large\",\"twStack\":\"md\",\"twTextAlign\":\"center\"} -->\n<div class=\"wp-block-columns alignwide tw-gutter-large tw-cols-stack-md has-text-align-center\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"fontSize\":\"medium\"} -->\n<h2 class=\"has-medium-font-size\">" . esc_html_x( 'Email', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"textColor\":\"primary\"} -->\n<p class=\"has-primary-color has-text-color\"><a href=\"mailto:contact@example.com\">contact@example.com</a></p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"fontSize\":\"medium\"} -->\n<h2 class=\"has-medium-font-size\">" . esc_html_x( 'Phone', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>(123) 456-7890</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"fontSize\":\"medium\"} -->\n<h2 class=\"has-medium-font-size\">" . esc_html_x( 'Social', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:social-links {\"align\":\"center\",\"className\":\"tw-mt-0 is-style-logos-only\",\"twColor\":\"" . $social_style . "\",\"twSize\":\"small\",\"twHover\":\"opacity\"} -->\n<ul class=\"wp-block-social-links aligncenter tw-mt-0 is-style-logos-only tw-color-" . $social_style . " tw-size-small tw-hover-opacity\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"facebook\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"linkedin\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:image {\"align\":\"wide\"} -->\n<figure class=\"wp-block-image alignwide\"><img src=\"" . twentig_get_pattern_asset( 'wide.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image --></div></div>\n<!-- /wp:group -->",
	)
);
