<?php
/**
 * Team block patterns.
 *
 * @package twentig
 * @phpcs:disable Squiz.Strings.DoubleQuoteUsage.NotRequired
 */

twentig_register_block_pattern(
	'twentig/team-2-columns',
	array(
		'title'      => __( 'Team 2 Columns', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed ullamcorper at metus.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero. Duis enim elit porttitor id feugiat at blandit at erat.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-2-columns-centered-content',
	array(
		'title'      => __( 'Team 2 Columns: Centered Content', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twStretchedMedia\":true,\"twTextAlign\":\"center\"} -->\n<div class=\"wp-block-columns alignwide has-text-align-center\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twStretchedMedia\":true,\"twTextAlign\":\"center\"} -->\n<div class=\"wp-block-columns alignwide has-text-align-center\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">Richard Garcia</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-2-columns-image-with-frame',
	array(
		'title'      => __( 'Team 2 Columns: Image with Frame', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twTextAlign\":\"center\"} -->\n<div class=\"wp-block-columns alignwide has-text-align-center\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"className\":\"is-style-tw-frame\"} -->\n<figure class=\"wp-block-image is-style-tw-frame\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">Julie Miller</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"className\":\"is-style-tw-frame\"} -->\n<figure class=\"wp-block-image is-style-tw-frame\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">David Lin</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twTextAlign\":\"center\"} -->\n<div class=\"wp-block-columns alignwide has-text-align-center\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"className\":\"is-style-tw-frame\"} -->\n<figure class=\"wp-block-image is-style-tw-frame\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">Emily Patel</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"className\":\"is-style-tw-frame\"} -->\n<figure class=\"wp-block-image is-style-tw-frame\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"fontSize\":\"h5\"} -->\n<h3 class=\"has-h-5-font-size\">Richard Garcia</h3>\n<!-- /wp:heading --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-3-columns',
	array(
		'title'      => __( 'Team 3 Columns', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus suscipit eu iaculis sed ullamcorper at metus. Venenatis nec convallis magna eu congue velit.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-3-columns-circle-image',
	array(
		'title'      => __( 'Team 3 Columns: Circle Image', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\",\"className\":\"tw-justify-center\",\"twGutter\":\"large\",\"twTextAlign\":\"center\"} -->\n<div class=\"wp-block-columns alignwide tw-justify-center tw-gutter-large has-text-align-center\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"width\":160,\"height\":160,\"className\":\"is-style-rounded\"} -->\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter is-resized\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\" width=\"160\" height=\"160\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"align\":\"center\",\"className\":\"tw-mt-3 is-style-logos-only tw-size-small tw-hover-opacity\",\"twColor\":\"dark\"} -->\n<ul class=\"wp-block-social-links aligncenter tw-mt-3 is-style-logos-only tw-size-small tw-hover-opacity tw-color-dark\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"mail\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"width\":160,\"height\":160,\"className\":\"is-style-rounded\"} -->\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter is-resized\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\" width=\"160\" height=\"160\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus suscipit eu iaculis sed ullamcorper at metus. Venenatis nec convallis magna eu congue velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"align\":\"center\",\"className\":\"tw-mt-3 is-style-logos-only tw-size-small tw-hover-opacity\",\"twColor\":\"dark\"} -->\n<ul class=\"wp-block-social-links aligncenter tw-mt-3 is-style-logos-only tw-size-small tw-hover-opacity tw-color-dark\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"mail\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"align\":\"center\",\"width\":160,\"height\":160,\"className\":\"is-style-rounded\"} -->\n<div class=\"wp-block-image is-style-rounded\"><figure class=\"aligncenter is-resized\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\" width=\"160\" height=\"160\"/></figure></div>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-1 has-h-5-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"align\":\"center\",\"className\":\"tw-mt-3 is-style-logos-only tw-size-small tw-hover-opacity\",\"twColor\":\"dark\"} -->\n<ul class=\"wp-block-social-links aligncenter tw-mt-3 is-style-logos-only tw-size-small tw-hover-opacity tw-color-dark\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"mail\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-3-columns-x-2',
	array(
		'title'      => __( 'Team 3 Columns x 2', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twStack\":\"sm\"} -->\n<div class=\"wp-block-columns alignwide tw-cols-stack-sm\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twStack\":\"sm\"} -->\n<div class=\"wp-block-columns alignwide tw-cols-stack-sm\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Eric Wilson</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Richard Garcia</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-3-columns-gallery',
	array(
		'title'      => __( 'Team 3 Columns: Gallery', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"ids\":[null,null,null,null,null,null],\"columns\":3,\"align\":\"wide\",\"className\":\"tw-mt-8 tw-caption-large\",\"twFixedWidthCols\":true,\"twGutter\":\"medium\",\"twStackedSm\":true} -->\n<figure class=\"wp-block-gallery alignwide columns-3 is-cropped tw-mt-8 tw-caption-large tw-fixed-cols tw-gutter-medium tw-stack-sm\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Julie Miller</strong><br>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=2' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>David Lin</strong><br>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=3' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Emily Patel</strong><br>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=4' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Eric Wilson</strong><br>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=5' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Laura Adams</strong><br>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=6' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Richard Garcia</strong><br>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</figcaption></figure></li></ul></figure>\n<!-- /wp:gallery --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-3-columns-top-border',
	array(
		'title'      => __( 'Team 3 Columns: Top Border', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twGutter\":\"large\",\"twStack\":\"sm\",\"twColumnStyle\":\"border-top\"} -->\n<div class=\"wp-block-columns alignwide tw-gutter-large tw-cols-stack-sm tw-cols-border-top\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus suscipit eu iaculis sed ullamcorper at metus. Venenatis nec convallis magna eu congue velit.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twGutter\":\"large\",\"twStack\":\"sm\",\"twColumnStyle\":\"border-top\"} -->\n<div class=\"wp-block-columns alignwide tw-gutter-large tw-cols-stack-sm tw-cols-border-top\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Eric Wilson</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Duis enim elit porttitor id feugiat at blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fusce sed magna eu ligula commodo hendrerit fringilla ac purus. Integer sagittis efficitur rhoncus justo.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Richard Garcia</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Mauris dui tellus mollis quis varius sit amet ultrices in leo. Cras et purus sit amet velit congue convallis nec id diam.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-4-columns',
	array(
		'title'      => __( 'Team 4 Columns', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididun.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Integer enim risus suscipit eu iaculis sed ullamcorper at metus. Venenatis nec convallis magna.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Richard Garcia</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\"} -->\n<p class=\"has-small-font-size\"><strong>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Duis enim elit porttitor id feugiat at blandit at erat. Proin varius libero sit amet tortor volutpat diam.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-4-columns-x-2',
	array(
		'title'      => __( 'Team 4 Columns x 2', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Eric Wilson</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\"} -->\n<div class=\"wp-block-columns alignwide\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">James Clark</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Susan Harris</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image -->\n<figure class=\"wp-block-image\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Richard Garcia</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-4-columns-gallery',
	array(
		'title'      => __( 'Team 4 Columns: Gallery', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"ids\":[null,null,null,null,null,null,null,null],\"columns\":4,\"align\":\"wide\",\"className\":\"tw-mt-8 tw-caption-large\",\"twFixedWidthCols\":true,\"twStackedSm\":true} -->\n<figure class=\"wp-block-gallery alignwide columns-4 is-cropped tw-mt-8 tw-caption-large tw-fixed-cols tw-stack-sm\"><ul class=\"blocks-gallery-grid\"><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Julie Miller</strong><br>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=2' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>David Lin</strong><br>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=3' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Emily Patel</strong><br>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=4' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Eric Wilson</strong><br>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=5' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Laura Adams</strong><br>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=6' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>James Clark</strong><br>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=7' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Susan Harris</strong><br>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</figcaption></figure></li><li class=\"blocks-gallery-item\"><figure><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg?v=8' ) . "\" alt=\"\" data-id=\"\"/><figcaption class=\"blocks-gallery-item__caption\"><strong>Richard Garcia</strong><br>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</figcaption></figure></li></ul></figure>\n<!-- /wp:gallery --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-4-columns-top-border',
	array(
		'title'      => __( 'Team 4 Columns: Top Border', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\"><strong>" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</strong></h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twColumnStyle\":\"border-top\"} -->\n<div class=\"wp-block-columns alignwide tw-cols-border-top\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Eric Wilson</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns {\"align\":\"wide\",\"twColumnStyle\":\"border-top\"} -->\n<div class=\"wp-block-columns alignwide tw-cols-border-top\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">James Clark</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Susan Harris</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-1\",\"fontSize\":\"medium\"} -->\n<h3 class=\"tw-mb-1 has-medium-font-size\">Richard Garcia</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>" . esc_html_x( 'Photographer', 'Block pattern content - Referring to a man', 'twentig' ) . "</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-list',
	array(
		'title'      => __( 'Team: List', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading -->\n<h2>" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns {\"twStack\":\"sm\"} -->\n<div class=\"wp-block-columns tw-cols-stack-sm\"><!-- wp:column {\"width\":20} -->\n<div class=\"wp-block-column\" style=\"flex-basis:20%\"><!-- wp:image {\"width\":140,\"height\":140,\"className\":\"is-style-rounded\"} -->\n<figure class=\"wp-block-image is-resized is-style-rounded\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\" width=\"140\" height=\"140\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":80} -->\n<div class=\"wp-block-column\" style=\"flex-basis:80%\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-2 has-h-5-font-size\">Julie Miller</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>". esc_html_x( 'Founder', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus. Class aptent taciti sociosqu ad litora torquent per conubia nostra.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:separator {\"className\":\"tw-mt-6 tw-mb-7 \"} -->\n<hr class=\"wp-block-separator tw-mt-6 tw-mb-7\"/>\n<!-- /wp:separator -->\n\n<!-- wp:columns {\"twStack\":\"sm\"} -->\n<div class=\"wp-block-columns tw-cols-stack-sm\"><!-- wp:column {\"width\":20} -->\n<div class=\"wp-block-column\" style=\"flex-basis:20%\"><!-- wp:image {\"width\":140,\"height\":140,\"className\":\"is-style-rounded\"} -->\n<figure class=\"wp-block-image is-resized is-style-rounded\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\" width=\"140\" height=\"140\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":80} -->\n<div class=\"wp-block-column\" style=\"flex-basis:80%\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-2 has-h-5-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet. Fusce sed magna eu ligula commodo hendrerit fringilla ac purus.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:separator {\"className\":\"tw-mt-6 tw-mb-7 \"} -->\n<hr class=\"wp-block-separator tw-mt-6 tw-mb-7\"/>\n<!-- /wp:separator -->\n\n<!-- wp:columns {\"twStack\":\"sm\"} -->\n<div class=\"wp-block-columns tw-cols-stack-sm\"><!-- wp:column {\"width\":20} -->\n<div class=\"wp-block-column\" style=\"flex-basis:20%\"><!-- wp:image {\"width\":140,\"height\":140,\"className\":\"is-style-rounded\"} -->\n<figure class=\"wp-block-image is-resized is-style-rounded\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\" width=\"140\" height=\"140\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":80} -->\n<div class=\"wp-block-column\" style=\"flex-basis:80%\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h5\"} -->\n<h3 class=\"tw-mb-2 has-h-5-font-size\">Emily Patel</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero. Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet. Mauris dui tellus mollis quis varius, sit amet ultrices.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-image-on-left',
	array(
		'title'      => __( 'Team: Image on left', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:media-text {\"mediaType\":\"image\",\"imageFill\":false,\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-stack-md\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h4\"} -->\n<h3 class=\"tw-mb-2 has-h-4-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus. Class aptent taciti sociosqu ad litora torquent per conubia nostra.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"className\":\"tw-mt-4 is-style-logos-only\",\"twColor\":\"dark\",\"twSize\":\"small\",\"twHover\":\"opacity\"} -->\n<ul class=\"wp-block-social-links tw-mt-4 is-style-logos-only tw-color-dark tw-size-small tw-hover-opacity\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"mail\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaType\":\"image\",\"imageFill\":false,\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-stack-md\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'profile.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h4\"} -->\n<h3 class=\"tw-mb-2 has-h-4-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:social-links {\"className\":\"tw-mt-4 is-style-logos-only\",\"twColor\":\"dark\",\"twSize\":\"small\",\"twHover\":\"opacity\"} -->\n<ul class=\"wp-block-social-links tw-mt-4 is-style-logos-only tw-color-dark tw-size-small tw-hover-opacity\"><!-- wp:social-link {\"url\":\"#\",\"service\":\"mail\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"twitter\"} /-->\n\n<!-- wp:social-link {\"url\":\"#\",\"service\":\"instagram\"} /--></ul>\n<!-- /wp:social-links --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-image-on-left-and-image-on-right',
	array(
		'title'      => __( 'Team: Alternating Text and Image', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:media-text {\"mediaType\":\"image\",\"mediaWidth\":49,\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide is-stacked-on-mobile tw-stack-md\" style=\"grid-template-columns:49% auto\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h4\"} -->\n<h3 class=\"tw-mb-2 has-h-4-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit eu iaculis sed, ullamcorper at metus. Class aptent taciti sociosqu ad litora torquent per conubia nostra.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"mediaPosition\":\"right\",\"mediaType\":\"image\",\"mediaWidth\":49,\"twStackedMd\":true,\"twStackedReverse\":true} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile tw-stack-md tw-stack-reverse\" style=\"grid-template-columns:auto 49%\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h4\"} -->\n<h3 class=\"tw-mb-2 has-h-4-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Venenatis nec convallis magna, eu congue velit. Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Duis enim elit, porttitor id feugiat at, blandit at erat. Proin varius libero sit amet tortor volutpat diam laoreet. Fusce sed magna eu ligula commodo hendrerit fringilla ac purus.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->",
	)
);

twentig_register_block_pattern(
	'twentig/team-overlap-image',
	array(
		'title'      => __( 'Team: Overlap Image', 'twentig' ),
		'categories' => array( 'team' ),
		'content'    => "<!-- wp:group {\"align\":\"full\"} -->\n<div class=\"wp-block-group alignfull\"><div class=\"wp-block-group__inner-container\"><!-- wp:heading {\"align\":\"center\"} -->\n<h2 class=\"has-text-align-center\">" . esc_html_x( 'Our team', 'Block pattern content', 'twentig' ) . "</h2>\n<!-- /wp:heading -->\n\n<!-- wp:media-text {\"backgroundColor\":\"subtle-background\",\"mediaType\":\"image\",\"mediaWidth\":56,\"className\":\"is-style-tw-overlap\",\"twStackedMd\":true} -->\n<div class=\"wp-block-media-text alignwide has-background has-subtle-background-background-color is-stacked-on-mobile is-style-tw-overlap tw-stack-md\" style=\"grid-template-columns:56% auto\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h4\"} -->\n<h3 class=\"tw-mb-2 has-h-4-font-size\">Laura Adams</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>" . esc_html_x( 'Developer', 'Block pattern content - Referring to a woman', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, commodo erat adipiscing elit. Sed do eiusmod ut tempor incididunt ut labore et dolore. Integer enim risus suscipit iaculis sed ullamcorper metus.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"backgroundColor\":\"subtle-background\",\"mediaPosition\":\"right\",\"mediaType\":\"image\",\"mediaWidth\":56,\"className\":\"is-style-tw-overlap\",\"twStackedMd\":true,\"twStackedReverse\":true} -->\n<div class=\"wp-block-media-text alignwide has-media-on-the-right has-background has-subtle-background-background-color is-stacked-on-mobile is-style-tw-overlap tw-stack-md tw-stack-reverse\" style=\"grid-template-columns:auto 56%\"><figure class=\"wp-block-media-text__media\"><img src=\"" . twentig_get_pattern_asset( 'profile-square.jpg' ) . "\" alt=\"\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading {\"level\":3,\"className\":\"tw-mb-2\",\"fontSize\":\"h4\"} -->\n<h3 class=\"tw-mb-2 has-h-4-font-size\">David Lin</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"fontSize\":\"small\",\"className\":\"tw-mb-4\"} -->\n<p class=\"has-small-font-size tw-mb-4\"><strong>" . esc_html_x( 'Designer', 'Block pattern content - Referring to a man', 'twentig' ) . "</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aliquam tempus mi nulla porta luctus. Sed non neque at lectus bibendum blandit. Morbi fringilla sapien libero. Duis enim elit porttitor id feugiat at blandit at erat.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text --></div></div>\n<!-- /wp:group -->",
	)
);
